Skip to main content
Kofax

Ricoh Device Manager - 11.x Java Devices

When using the Ricoh Device Manager and a Ricoh 11.x Java device users are unable to update devices.ᅠ

Resolution / Workaround

  • AutoStore Supports Java 11.x devices with Ricoh Updates 4.00
    • Component version 6.0.2.3, Xlet Version 6.2.4 (8/6/2013)ᅠ
  • The Ricoh Device Manage found within Ricoh Updates 4.00 does NOTsupport Java 11.x devices
    • This is documented in the release notes, see attached.ᅠRicohESA_Updates.htm
    • If a customer/partner is planning to deploy AutoStore to 11.x devices they must use the Web Image Monitor (WIM) for each device.
    • The DALP file must be updated before installing the Xlet on 11.x devices. The device manager will not be able to update the devices post-Xlet install.
    • If the customer/partner needs cap/cac/tracing these are the arguments. Only use the ones the customer needs.
      • ᅠᅠᅠᅠ-s 137.187.140.71 (Server)
      • ᅠᅠᅠᅠ-p 8084 (port)
      • ᅠᅠᅠᅠ-m 60 (Update)
      • ᅠᅠᅠᅠ-a aaa (PIV/CAC/Equitrac/OM)
      • ᅠᅠᅠᅠ-a cap (PIV/CAC/CAP)
      • ᅠᅠᅠ -t true (Tracing)

Other Information

NSi and Ricoh are currently certifying a new version of the Device Manager to resolve this issue. If you are reading this article please check for Ricoh ESA Updates using Software ᅠUpdates within AutoStore.

 

Attachment:

 

16056487.htm